## rust-lab 0.11.0

=== debian/changelog ===
rust-lab (0.11.0-1) unstable; urgency=medium

  * Package lab 0.11.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Jun 2022 22:21:28 +0200
