=== debian/control ===
Source: rust-lab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lab
Homepage: https://github.com/TooManyBees/lab
Rules-Requires-Root: no

Package: librust-lab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lab+default-dev (= ${binary:Version}),
 librust-lab-0-dev (= ${binary:Version}),
 librust-lab-0+default-dev (= ${binary:Version}),
 librust-lab-0.11-dev (= ${binary:Version}),
 librust-lab-0.11+default-dev (= ${binary:Version}),
 librust-lab-0.11.0-dev (= ${binary:Version}),
 librust-lab-0.11.0+default-dev (= ${binary:Version})
Description: Conversion from RGB colors to L*a*b* measurements - Rust source code
 This package contains the source for the Rust lab crate, packaged by debcargo
 for use with cargo and dh-cargo.
