=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lab 0.11.0 --all-targets --all-features
Features: test-name=rust-lab:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.3-dev, librust-lazy-static-1+default-dev (>= 1.3.0-~~), librust-pretty-assertions-0.7+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lab 0.11.0 --all-targets 
Features: test-name=librust-lab-dev:default
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.3-dev, librust-lazy-static-1+default-dev (>= 1.3.0-~~), librust-pretty-assertions-0.7+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lab 0.11.0 --all-targets --no-default-features
Features: test-name=librust-lab-dev:
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.3-dev, librust-lazy-static-1+default-dev (>= 1.3.0-~~), librust-pretty-assertions-0.7+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
